Bug 1120479 - [RFE][keystone]: Retrieve auth scoped data
Summary: [RFE][keystone]: Retrieve auth scoped data
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-keystone
Version: unspecified
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ga
: 6.0 (Juno)
Assignee: Nathan Kinder
QA Contact: Udi
URL: https://blueprints.launchpad.net/keys...
Whiteboard: upstream_milestone_juno-3 upstream_de...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-17 04:04 UTC by RHOS Integration
Modified: 2016-04-26 21:28 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-09 20:10:50 UTC


Attachments (Terms of Use)

Description RHOS Integration 2014-07-17 04:04:23 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/keystone/+spec/auth-specific-data.

Description:

New routes to retrieve information specific to the current authentication scope.

Specification URL (additional information):

None

Comment 1 Scott Lewis 2015-02-09 20:10:50 UTC
This bug has been closed as a part of the RHEL-OSP 6 general availability release. For details, see https://rhn.redhat.com/errata/rhel7-rhos-6-errata.html


Note You need to log in before you can comment on or make changes to this bug.